@import "css/cmxform.css";
@import "css/core.css";
@import "css/reset.css";

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, img  {
  margin: 0; padding: 0
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
  font-family: arial, sans-serif;
  font-size:13px;
  color:#444;
  background-color:#fff;
  background-image:url(images/background.jpg);
  background-repeat:no-repeat;
  background-position:top center;
}

a {color:#f60; text-decoration:none; border-bottom:1px dotted transparent}
a:hover {color:#999;}

ul li {list-style-type:none;}

p {padding:0 0 1.5em 0; line-height:1.7em; float:left; width:100%}

img {border:none}

.headerWrap {
  float:left;
  width:100%;
  background-image:url(images/background2.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  margin-top:-10px;
}
.wrap {
  margin:auto;
  width:970px
}
.inner {
  float:left;
  width:970px;
}
.logoKeywordWrap {
  float:left;
  width:100%;
}
.logo {
  float:left;
}
.keyword {
  float:right;
  padding:30px 0 0 0;
  color:#777;
  font-style:italic;
  font-weight:normal;
  font-size:11px;
  text-align:right;
}
.navWrap {
  float:left;
  width:100%;
  height:48px;
}
.bannerWrap {
  float:left;
  width:770px;
  height:316px
}
.longBarWrap {
  float:left;
  width:100%;
  background-image:url(images/long.gif);
  background-repeat:repeat-x
}
.longBarWrap .wrap .inner h1 {
  float:left;
  font-size:20px;
  padding:21px 0;
}

.contentWrap {
  float:left;
  background-color:#fff;
  width:100%
}
.contentWrap .wrap .inner {
  padding:35px 0 25px 0;
}
.newsWrap {
  float:left;
  width:100%;
  border-bottom:1px dotted #adadad;
  margin-top:-10px;
}
.news {
  width:auto;
  float:left;
  font-family:Georgia, sans-serif;
  font-size:11px;
  padding:0 0 15px 0;
  color:#888;
  font-style:italic;
}
.news span {
  font-size:12px;
  color:#444;
}
.newsWrap h1 a {
  float:left;
  width:310px;
  text-align:right;
  font-size:10px;
  color:#f60;
  padding:0 8px 0 0;
  background-image:url(images/hover.gif);
  background-repeat:no-repeat;
  background-position:right 5px;
  font-style:normal;
}
.newsWrap h1 a:hover{color:#999; background-position:right -12px;}
.readMore {
  float:left;
  background-image:url(images/hover.gif);
  background-repeat:no-repeat;
  background-position:right 10px;
  padding:0 8px 3px 0;
}
.readMore:hover {background-position:right -7px;}
.contentLeftCol {
  float:left;
  width:279px;
}
.contentHeader {
  float:left;
  padding:0 0 14px 0;
  line-height:1.3em;
  font-size:22px;
  font-weight:normal;
  color:#f60;
}

.contentHeader-wht {
  float:left;
  padding:0 0 14px 0;
  line-height:1.3em;
  font-size:22px;
  font-weight:normal;
  color:#ffffff;
}
.contentRightCol {
  float:right;
  width:661px;
}

.bigthumb li {
	position:relative;
  float:left;
  width:320px;
  margin-right:18px;
  margin-bottom:30px;
}
.bigthumb li img {float:left; width:320px; height:240px}
.bigthumb li img:hover {opacity:0.4; filter:alpha(opacity=60);} 
.bigthumb li p {
	position:absolute;
	bottom:0;
	width:310px;
	margin-top:-50px;
	color:#fff;
	background-color:#000;
	opacity:0.6; filter:alpha(opacity=60);
	padding:0 5px;
}
.bigthumb li p span{ opacity:1; filter:alpha(opacity=100); } 
.bigthumb li p a { font-size:18px; padding-top:5px; }
.bigthumb li .subHeader:hover {color:#447bbb;}
.bigthumb li .subHeader {
  font-size:18px;
  color:#333;
} 

.thumb {
  float:left;
  padding: 0 0 10px 0;
}
.noMarginRight {margin-right:0 !important}
.thumb li {
  float:left;
  margin:0 16px 0 0;
  width:208px;
}
.thumb li img {float:left; padding:0 0 15px 0; width:208px; height:137px}
.thumb li img:hover {opacity:0.4; filter:alpha(opacity=60);}
.thumb li .subHeader {
  float:left;
  padding:0 0 7px 0;
  font-size:18px;
  color:#333;
} 
.thumb li .subHeader:hover {color:#f60;}


.contactBox {float:left;  width:100%; padding:20px 0 5px 150px; background-image:url(images/drop.gif); background-repeat:no-repeat; background-position:0 25px}
.contactBox li{float:left; margin:0 63px 0 0; }
.contactBox li ul{float:left;  width:auto; border:0; padding:0 }
.contactBox li ul li{
  border:0;
  margin:0 !important;
  float:none;
  padding:0 0 0 0;
  font-size:12px;
  padding:4px 0;
  color:#fff;

}
.contactBox li ul li a {
  color:#fff;
}
.contactBox li ul li a:hover {
  color:#444;
}
.width283 {width:283px !important}
.width263 {width:230px !important}
.width150 {width:200px !important}
.width657 {width:657px !important}
.floatLeft {float:left !important}
.floatRight {float:right !important}
.noPaddingBottom {padding-bottom:0 !important}
.paddingTop20 {padding-top:38px !important}
.paddingTop10 {padding-top:10px !important}
.paddingTop15 {padding-top:15px !important}
.fontweight {font-weight:normal !important}
.width600 {width:600px !important}
.width300 {width:300px !important; height:200px !important}
.width {width:100% !important}
.textAlignCenter {text-align:center !important}
.font30 {font-size:25px !important}
.linksNews {color:#222}
.font16 {font-size:16px !important}

.awards {
  padding:70px 0 15px 13px;
}
.rsContactInfo {
  float:left;
}

.rsContactInfo li {
  float:Left;
  color:#444;
  width:100%;
  padding:3px 0 3px 0;
}
.rsContactInfo li.subH {
  font-weight:bold;
  padding:30px 0 7px 0;
}
.marked {
  float:left;
  font-size:11px;
  font-style:italic;
  color:#999;
}
.marked span {
  background-image:url(images/ask.gif);
  background-repeat:no-repeat;
  background-position:right center;
  padding:0 15px 0 0;
}
form {
  float:left;
  padding:0 0 30px 0;
}

form .input {
  width:407px;
  padding:14px 12px 10px 10px !important;
  border:0;
  margin:5px 0;
  color:#222;
  font-size:14px;
  background-image:url(images/input.gif);
  background-repeat:no-repeat;
  background-position:0 0;
}
form .subInput {
  padding:11px 44px 10px 10px;
}
form p {
  padding:5px 0 10px 0;
  color:#222;
}
.checkboxWrap {
  float:left;
}
.checkboxWrap li {
  float:left;
  width:255px;
}
form h2 {
  float:left;
  padding:20px 0 0 0;
  font-size:18px;
  width:100%;
}
form textarea {
  float:left;
  border:0;
  padding:10px 0 10px 10px;
  width:650px;
  margin:0 0 8px 0;
  height:129px;
  font-size:14px;
  color:#222;
  font-family: arial, sans-serif;
  background-image:url(images/textarea.gif);
  background-repeat:no-repeat;
}
form textarea.subTextarea {
  padding:10px 40px 10px 10px;
  margin:10px 0 0 0;
}

form .send {
  float:left;
  margin:10px 0;
}
form .home_input {
  padding:5px;
  border:1px solid #333333;
  background-color:#EBEBEB;
  margin:5px 0;
  color:#222;
  font-size:12px;
  background::none;
  height:auto;
  width:auto;
}
.selectWrap {
  float:left;
}
.styled {
  width:257px;
}

.customStyleSelectBoxInner {
  background-image:url(images/select.gif);
  background-repeat:no-repeat;
  padding:11px 0 10px 10px;
}
.styled option {
  float:left;
  padding:5px 0 5px 10px;
}
.List {
  float:left;
  padding:10px 0;
}
.List li {
  float:left;
}
.List .text {
  width:680px;
  font-size:13px;
  font-weight:bold;
}
.List .text p {font-weight:normal}
.List .images {
  float:left;
  padding:20px 0 0 50px;
}
.List li ul {
  float:left;
  width:100%;
  padding:10px 0 15px 0;
}
.List li ul li{
  font-weight:normal;
  float:left;
  width:100%;
  padding:5px 0 5px 25px;
  background-image:url(images/check.gif);
  background-repeat:no-repeat;
  background-position:0 5px;
}
.contentSubHeader {
  font-size:34px;
  line-height: 40px
  float:left;
  width:100%;
  padding:10px 0
}
.width320 {width:320px !important}
.width600 {width:600px !important}


.home-table {
  float:left;
/*  width:970px; */
	width:660px;
  padding:20px 0 20px 0;
}
a.home {
	color: #0033CC;
	}
a.home:hover {
	color: #999999;
	}
table {
  float:left;
  width:970px;
  padding:20px 0 20px 0;
}
table th {
  text-align:left;
  color:#fff;
  background:#919191;
  border-right:1px solid #fff;
  border-bottom:1px solid #fff;
  padding:15px 10px 15px 30px;
}

table td {
  background:#e9e9e9;
  font-size:13px;
  font-weight:bold;
  border-right:1px solid #fff;
  padding:15px 10px 15px 30px;
}
table .td2nd {
  background:#e1e1e1;
}
.dottedBorderTop{border-top:1px dotted #999;}
.rshLinks {
  float:left;
}
.rshLinks li{
  float:left;
  width:100%;
  padding:8px 0;
  font-size:16px;
  border-bottom:1px dotted #e0dede;
}
.contentList {
  float:left;
  padding:0 0 20px 0;
  width:100%;
}
.contentList li {
  padding:5px 0;
  font-weight:bold;
  font-size:14px;
  float:left;
  width:450px;
}
.contentList li ul {
  float:left;
}

.contentList li a {
  font-weight:normal;
  color:#999;
}
.contentList li a:hover {color:#f60;}
.insideContentList {
  width:100%;
  float:Left;
  padding:3px 0 0 0;
}
.insideContentList li{
  width:100%;
  float:Left;
  padding:5px 0 5px 25px;
  background-image:url(images/check.gif);
  background-repeat:no-repeat;
  background-position:0 5px;
}
.fabricList {
  float:left;
  padding:20px 0 0 0;
}
.fabricList li {
  float:left;
  font-weight:bold;
  width:327px;
}
.fabricList li ul {
  float:left;
  width:100%;
}
.fabricList li ul li{
  float:left;
  font-weight:normal;
  padding:4px 0;
  width:100%;
}
.width325 {width:325px !important;}
.backgroundImage {background-image:none !important}
.paddingLeft0 {padding-left:0 !important}
.paddingTop30 {padding-top:30px !important}

.width140 {width:140px !important}


.theorange_ul { margin-top:0; padding-top:0; }
.theorange_ul li {
	margin:5px;
padding:0 0 0 10px;
background-image:url(images/solid-arrow.gif);
background-repeat:no-repeat;
background-position:0 4px;
}


.footerWrap {
  float:left;
  width:100%;
  background-color:#1B232D;
  padding:35px 0 20px 0;
}
.footerLinks {float:left}
.footerLinks li{float:left; width:185px; margin:0 15px 0 0}
.footerLinks li ul{float:left; padding:0 0 25px 0}
.footerLinks li ul li{
  float:left;
  font-size:12px;
  font-weight:bold;
  padding:4px 0;
  color:#fff;
}
.footerLinks li ul li a{
  float:left;
  font-weight:normal;
  font-size:12px;
  color:#fff;
  padding:0 0 0 10px;
  background-image:url(images/solid-arrow.gif);
  background-repeat:no-repeat;
  background-position:0 4px;
}
.footerLinks li ul li a:hover {background-position:3px 3px}

.footerLinksRight {
  float:right;
  padding:15px 23px 15px 160px;
  background-color:#25313f;
  color:#fff;
  font-weight:bold;
  width:175px;
  background-image:url(images/logo_s.gif);
  background-repeat:no-repeat;
  background-position:23px 10px;
}
.footerLinksRight li {
  float:float:left;
  padding:5px 0 0 0;
}
.footerLinksRight li a {
  float:left;
  font-weight:normal;
  font-size:12px;
  color:#fff;
  padding:0 0 0 10px;
  background-image:url(images/solid-arrow.gif);
  background-repeat:no-repeat;
  background-position:0 4px;
}
.footerLinksRight li a:hover{
  background-position:2px 4px;
}
.endFooter {
  float:left;
  width:970px;
  padding:20px 0 0 0;
}
.endFooter li{
  float:left;
  width:970px;
  color:#fff;
}
.endFooter li .endFooterLeft {
  float:left;
}
.endFooter li .endFooterRight{
  float:right;
}
.endFooter li a {
  color:#fff;
  border-bottom:1px solid #fff;
}
.endFooter li a:hover{border:0}

.bold a{font-weight:bold !important;}

#grad {
  background: -webkit-linear-gradient(180deg, #FFC618,#FF5000); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(180deg, #FFC618,#FF5000); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(180deg, #FFC618,#FF5000); /* For Firefox 3.6 to 15 */
  background: linear-gradient(180deg, #FFC618,#FF5000); /* Standard syntax */
}
.qte-button {
	width: 162px;
display: inline-block; 
	outline: none;
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	font: 18px/100% Arial, Helvetica, sans-serif;
 padding: 5px 10px 8px;
color: #ffffff;
  background: -webkit-linear-gradient(180deg, #c0c0c0,#999999); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(180deg, #c0c0c0,#999999); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(180deg, #c0c0c0,#999999); /* For Firefox 3.6 to 15 */
  background: linear-gradient(180deg, #c0c0c0,#999999); /* Standard syntax */	
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,255);
	-moz-box-shadow: 0 1px 2px rgba(0,0,255);
	box-shadow: 0 1px 2px rgba(0,0,255);
   }
.qte-button:hover {
  background: -webkit-linear-gradient(180deg, #404040,#808080); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(180deg, #404040,#808080); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(180deg, #404040,#808080); /* For Firefox 3.6 to 15 */
  background: linear-gradient(180deg, #404040,#808080); /* Standard syntax */
  color: #ffffff;
   text-decoration: none;
   }
.qte-button:active {
  background: -webkit-linear-gradient(180deg, #c0c0c0,#999999); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(180deg, #c0c0c0,#999999); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(180deg, #c0c0c0,#999999); /* For Firefox 3.6 to 15 */
  background: linear-gradient(180deg, #c0c0c0,#999999); /* Standard syntax */
position: relative;
	top: 1px;
	   }


.font10
{
	font: 11px/100% Arial, Helvetica, sans-serif;

}
.icon {
	width: 26px;
	height: 26px;
margin-top: -12px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	-ie-border-radius: 13px;
	border-radius: 13px;
	background: rgba(0,0,0,.3); 
	float: right;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,.2) inset, 0px 0px 0px 1px rgba(255,255,255,.2);
	-moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,.2) inset, 0px 0px 0px 1px rgba(255,255,255,.2);
	-ie-box-shadow: 0px 3px 0px 0px rgba(0,0,0,.2) inset, 0px 0px 0px 1px rgba(255,255,255,.2);
	box-shadow: 0px 3px 0px 0px rgba(0,0,0,.2) inset, 0px 0px 0px 1px rgba(255,255,255,.2); 
}
.arrow {
	margin: 7px 0px 0 8px;
	-webkit-border-style: solid;
	-moz-border-style: solid;
	-ie-border-style: solid;
	border-style: solid;
	border-width:6px 6px 6px 12px;
	border-color: transparent transparent transparent #999999;
	width: 0;
	height: 0;
}

/*form*/
.pure-form fieldset {
    border: 0 none;
    margin: 0;
    padding: 0.35em 0 0.75em;
}
.pure-form-aligned .pure-control-group {
    margin-bottom: 0.5em;
}

.pure-form-aligned .pure-control-group label {
    display: inline-block;
    margin: 0 1em 0 0;
    text-align: left;
    vertical-align: middle;
    width: 10em;
}

.pure-form input[type="text"], .pure-form input[type="password"], .pure-form input[type="email"], .pure-form input[type="url"], .pure-form input[type="date"], .pure-form input[type="month"], .pure-form input[type="time"], .pure-form input[type="datetime"], .pure-form input[type="datetime-local"], .pure-form input[type="week"], .pure-form input[type="number"], .pure-form input[type="search"], .pure-form input[type="tel"], .pure-form input[type="color"]{
    border: 0px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 3px #ddd inset;
    box-sizing: border-box;
    display: inline-block;
    padding: 0.5em 0.6em;
}
.pure-form select, .pure-form textarea {
	border: 1px solid #ccc;
}

.pure-form .pure-checkbox, .pure-form .pure-radio {
    display: block;
    margin: 0.5em 0;
}
pure-form-aligned input, .pure-form-aligned textarea, .pure-form-aligned select, .pure-form-aligned .pure-help-inline, .pure-form-message-inline {
    display: inline-block;
    vertical-align: middle;
}
.error1{
	color:#ff0000;
}
